html, body { height:100%; 
background: #5A5A5C; 
   margin:0 auto;
font: 0.9em/2em Arial,Helvetica;
}

.container-popup { width: 95%; margin: 0 auto; background-color: White; height: 100%; }

a { color: #5a5a5c; font-weight: bold; }

/*Login*/
body.login { background-color: #5A5A5C; }
#login { padding-bottom: 10px; }
#login em {font-style: normal;}


.login-top {       
   
   width:680px;
   height:35px;
   text-align:center;
   color: White;
   font-size: 1.3em;
   padding-top: 10px;   
   margin: 0 auto;
}

.login-mid {
	width: 750px;
	height:250px;
	background-attachment: scroll;
	background-color: #FFF;
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-left: 200px;
	padding-top: 50px;
}

.login-mid div { padding-left: 10px; }

.login-btm {
    background:url("base/i/login-btm.png") no-repeat scroll center top transparent;
    height: 29px;
    width:680px; 
    margin: 0 auto;
}

/* End Login*/

/* Main Header ---------------------------------------------------------------------- */
.header-outer
{
    height: 25px;    
    background-color: #f8a029;
    color: White;
    font-weight: bold;
     text-transform: uppercase;
     font-family: "Trebuchet MS", sans-serif;
}

.header-outer span { margin-top: 5px;  }
.header-outer a:hover,
.header-outer a:visited,
.header-outer a { color: #5a5a5c; text-decoration: none; }

.header-outer span.selected a:hover,
.header-outer span.selected a:visited,
.header-outer span.selected a { color: White; }

.header-outer ul { list-style: none; margin-left: 15px; padding: 0; }
.header-outer li { list-style: none; float:left; padding: 5px 7px 5px 7px; }
.header-outer li.selected { background-color: #5a5a5c; }
.header-outer li.selected span a { color: White;    } 

.header-inner {       
   color: White;
   height:25px;
   padding-top: 5px;
   background-color: #5a5a5c;
   text-transform: uppercase;
    
}

.header-inner div div{ padding-left: 15px;  }
.header-inner .hover { background-color: #5a5a5c; }

.header-inner a { color: White; text-decoration: none; }

.header-footer {
    height:55px;
}

.header-top {
    height: 102px;
    background:url("jcb/i/header.png") repeat-x scroll left top transparent; 
    width:950px; 
    margin:0 auto;
}



/*View Ticket*/
#viewticket label { width: 80px; }
#viewticket .section h3 {margin-bottom: 10px;}

#viewticket .notes {width: 690px;adding-right: 5px; min-height: 60px; margin-top: 10px; }
/*End View Ticket*/

a.unresolved { color: Red; }

.flashInfo
{
    background-color: #CCFFCC;
    border-top: 1px solid #FFCC66;
    border-bottom: 4px solid #FFCC66;
    padding: 6px;
    font-family: helvetica;
    font-size: 1.1em;
    text-align: center;
    border-top-color: #006600;
    border-bottom-color: #006600;
    font-weight: bold;
    color: #339933;
    cursor:pointer;
}
.flashWarning
{
    background-color: #FFFF99;
    border-top: 1px solid #FFCC66;
    border-bottom: 4px solid #FFCC66;
    padding: 6px;
    font-family: helvetica;
    font-size: 0.9em;
    text-align: center;
    border-top-color: #CC9900;
    border-bottom-color: #CC9900;
    font-weight: bold;
    color: #663300;
    cursor:pointer;
}
.flashError
{
    background-color: #FFCC99;
    border-top: 1px solid #FFCC66;
    border-bottom: 4px solid #FFCC66;
    padding: 4px;
    font-family: helvetica;
    font-size: 1.1em;
    text-align: center;
    border-top-color: #800000;
    border-bottom-color: #800000;
    font-weight: bold;
    color: #990000;
    cursor:pointer;
}


/* Main Menu ----------------------------------------------------------------*/
.nav a, /* all anchors and spans (nodes with no link) */
.nav span
{
    color: #666666;
    padding: 4px 8px 0px 8px;
    text-decoration: none;
    font-weight:bold;    
}



